body {
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #EEEEEE;
	font-family: Arial, sans-serif;
	font-size: 12px;
	height: 100%;
}

form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a {
	color: blue;
	text-decoration: none;
}

.menuLinks a,.menuLinks a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.menuLinks a:hover {
	color: #666666;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: blue;
}

a:active {
	color: darkblue;
}

.domainstrip {
	position: absolute;
	top: 7px;
	left: 235px;
}

.tabstrip {
	position: absolute;
	top: 29px;
	height: 17px;
	left: 235px;
	right: 8px;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 50;
}

.tab1 {
	position: relative;
	left: 5px;
	top: 0px;
}

.tab2 {
	position: relative;
	left: 165px;
	top: -19px;
}

.tab3 {
	position: relative;
	left: 325px;
	top: -38px
}

.tab4 {
	position: relative;
	left: 485px;
	top: -57px;
}

.tab {
	height: 16px;
	width: 150px;

	border-left:  1px #515B6F solid;
	border-right: 1px #515B6F solid;
	border-top:   1px #515B6F solid;
	border-bottom: 1px #515B6F solid;

	margin-left: 5px;
	margin-right: 5px;
	
	padding-top: 1px;
	padding-bottom: 0px;	

	background: #CCCCCC;
	color: #515B6F;

	font-weight: bold;
	text-align: center;
	z-index: 50;
}

.tabHover {
	background: #EEEEFF;
	border-bottom: 1px #515B6F dotted;
	cursor: pointer;
}

.tabCurrent {
	background: #FFFFFF;
	border-bottom: 1px white solid;
	color: #515B6F;
}

h1, h2, h3, h4, h5, h6, p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
}

.content {
	position: absolute;
	width: 746px;
	left: 235px;
	top: 47px;
	border: 1px #515B6F solid;
	background: white;
	padding: 5px 5px 5px 5px;
	z-index: 0;
}

.contentMain {
	position: absolute;
	top: 7px;
}

.sidebar {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 227px;
	border-right: 1px #515B6F solid;
	background: white;
/*	height: 100%;*/
	min-height: 100%;
}

.sidebarIdentity {
	font-size: 10px;
	font-weight: bold;
	padding: 4px;
	border: 1px #515B6F dashed;
	margin-bottom: 5px;
}

.sidebarLogo {
	border-bottom: 1px #515B6F solid;
}

.sidebarText {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.sidebarItem {
	border: 1px solid white;
	color: #515B6F;
	font-weight: bold;
	text-decoration: none;
}

.sidebarItemSelected {
	padding: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	background: #EEEEFF;
	color: #515B6F;
	font-weight: bold;
	border: 1px solid #515B6F;
}

.sidebarItemHighlighted { 
	cursor: pointer;
	border: 1px dotted #BFBFBF;
	color: #475269;
	font-weight: bold;
	background: #EEEEEE;
}

.sidebarSubItem {
	border: 1px solid white;
   color: #9B9B9B;
	font-weight: bold;
	padding-left: 15px;
}

.sidebarSubItemSelected {
	color: #878A8F;
	border: 1px solid #878A8F;
	font-weight: bold;
	padding: 1px;
	margin-left: 15px;
	margin-bottom: 1px;
	margin-top: 1px;
	background: #DEE1E6;
}

.sidebarSubItemHighlighted {
	border: 1px dotted #080808;
	cursor: pointer;
	color: #878A8F;
	font-weight: bold;
	margin-left: 15px;
	background: #FFFFFF;
}

.sidebarSwitch {
	margin-top: 2px;
	margin-right: 2px;
	float: right;
}

.fixedTable {
	font-size: 10px;
	height: 13px;
	width: 550px;
	padding: 0px;
	margin: 0px;
}

.fixedTable input {
	font-size: 10px;
	height: 13px;
}

.fixedTable select {
	font-size: 10px;
	height: 17px;
}

.fixedLabelColumn {
	width: 85px;
}

table {
	background: #CCCCCC;
}

th {
	background: #000066;
	color: #FFFFFF;
}

td {
	background: #FFFFFF;
	padding: 2px 10px 2px 10px;
}
